<!--The content below is only a placeholder and can be replaced.-->
<ngx-ui-loader></ngx-ui-loader> 
<app-accessbar></app-accessbar>
<app-navbar></app-navbar>
<router-outlet></router-outlet>
<app-footer></app-footer>